*{padding:0; margin:0;}
.func{ background:#0b81ba; color:#FFF; font:15px abel, arial; display:block; padding:5px; text-align:center;}
.bg_topo{background:#ffdd21; }
.topo{ padding:30px;} 
#banner_topo{ width:790px;  height:90px; background:#FFFFFF;}
#banner_fim{ width:550px; height:90px; background:url(../images/bg_banner500.jpg);}


.a1 img{ width:100%; height:400px;}
.rodape{ margin-top:40px; height:150px; width:100%; background:#F0F0F0;}

	
	
	
	.slide2 img{ width:100% !important; height:450px; padding-left:0 !important; }
	.slide2 ul li{width: 733px; position:relative; height: 450px; }
	.slide2{ text-decoration:none;}
	.a1 a{ text-decoration:none; font:35px abel, arial; color:#FFF; }
	.a1 a:hover{ color:#FFF;}
	span.caderno{ background:#B40003; font:15px abel, arial; text-shadow:none;  color:#FFF; padding:5px; display:inline-block !important; border-radius:4px; }
#clear{ clear:both;}


	
span.tag{ font:13px abel, arial; color:#333333; display:block; margin-bottom:3px;}

.banner_meio{ margin-top:20px; margin-bottom:20px;}
#banner_a2{ width:340px; height:112px; background:#990000; margin-top:8px;}
#bannerfull{ width:1110px; height:130px; background:#818181;}

.b1{ padding-left:0;}
.b1 img.box{ width:130px;  height:100px; float:left; margin-right:8px;}
.b1 img.box:hover{ transition-duration:0.5s; opacity:0.7;}
span.box{ font:14px abel, arial; display:block; margin-bottom:3px;}
.box{ margin-bottom:10px; padding-right:0;}
.box a{ font:20px abel, arial; font-weight:bold; line-height:100%; text-decoration:none; color:#8F0C0F;}
.box a:hover{ color:#E40F13; transition-duration:0.5s;}
span.topicos{ font:25px abel, arial;}
img.topicos{ width:100%; height:210px;}
.esporte a{ font:25px abel, arial; text-decoration:none; color:#4AB300; font-weight:bold; display:block; margin-bottom:5px;}

.policia a{ font:25px abel, arial; text-decoration:none; color:#002F8F; font-weight:bold; display:block; margin-bottom:5px;}
#blateral{ width:350px; height:180px; margin-bottom:10px; background:#818181;}
.clima{ border:1px solid #F0F0F0; padding-top:10px; padding-bottom:25px;}
.c3{ margin-top:20px;}
.mais_lidas{ padding-top:0; }
.mais_lidas a.list_mais{ display:block; font:18px abel, arial; color:#202020; border-bottom:1px solid #F0F0F0; padding-bottom:3px; padding-top:3px; text-decoration:none;}

span.number{ background:#F37800; font:25px abel, arial; color:#FFFFFF; padding:8px; padding-left:12px; padding-right:12px; margin-right:5px; display:inline-block; float:left;}

.c4{padding-left:0;}
.box2 img{ width:100%; height:180px;}
.box2 a{ font:24px abel, arial; font-weight:bold; line-height:100%; color:#202020; display:block; margin-top:5px; text-decoration:none;}
.box2{ position:relative; padding-right:0;}
#tag_img{ background:#D0BB00; position:absolute; z-index:999; top:0; right:0; color:#FFFFFF; font:14px abel, arial; display:inline-block; padding:4px;}
.c5{ padding-left:0; margin-top:20px; margin-bottom:20px; padding-right:0;}


.politica a{ font:25px abel, arial; text-decoration:none; color:#D90003; font-weight:bold; display:block; margin-bottom:5px;}

.entretenimento a{ font:25px abel, arial; text-decoration:none; color:#5400CB; font-weight:bold; display:block; margin-bottom:5px;}
.c5a{ padding-left:0;}

.mural{ padding-left:0; padding-right:0;}
.content_mural{ height:450px;  overflow:scroll; overflow-x:hidden;}

.entre{ margin-bottom:30px; margin-top:15px;}
#box_mural{ background:#F0F0F0; margin:8px; margin-left:0; margin-bottom:5px; padding:5px;}
#box_mural span.nome{ font:19px abel, arial; font-weight:bold; display:block; }
#box_mural span.mensagem{ font:19px abel, arial;  display:block; }
.fim{ padding-left:0; margin-top:30px; margin-bottom:30px;}
.bfim img{ width:160px; height:130px; float:left; margin-right:10px;}
 #tag_img2{ background:#D0BB00; position:absolute; z-index:999; top:0; left:2.7%; color:#FFFFFF; font:14px abel, arial; display:inline-block; padding:4px;}
 .bfim a{ font:26px abel, arial;  text-decoration:none; display:block;  line-height:100%; color:#202020;}
.ultimas{ margin-top:20px;}
#over_ultimas{ height:370px; width:100%; overflow:scroll; overflow-x:hidden;}
#box_ultimas{ background:url(../images/bg_topo.png); border:1px solid #F0F0F0; margin-bottom:8px; display:block; padding:8px; margin-right:10px;}
#box_ultimas img{ height:100px; width:140px; float:left; margin-right:8px;}
#box_ultimas a{ font:23px abel, arial; color:#202020; line-height:100%; text-decoration:none; }

/* SLIDER */

#slider-with-blocks-1 {
  width: 100%;
	height:330px;
	padding:0;
	background-color:#FFFFFF;
	background:#FFFFFF;
	}
#slider-with-blocks-1 a{ font:18px abel, arial; margin-left:10px; margin-right:10px; color:#202020; display:block; text-decoration:none; margin-top:4px;}
#slider-with-blocks-1 span.tag{ font:13px abel, arial; background:#8A0E10; color:#FFFFFF; padding:3px; margin-left:10px; display:inline-block; margin-top:3px;}
.rsContent {
  color: #FFF;
  font-size: 24px;
  line-height: 32px;
  float: left;
  background-color:#FFFFFF;
background:#FFFFFF;
}
.slide img{ height:200px; width:100%;}
.bContainer {
  position: relative;
}
.rsABlock {
  position: relative;
  display: block;
  left: auto;
  top: auto;
}
.blockHeadline {
  font-size: 42px;
  line-height: 50px;
}
.blockSubHeadline {
  font-size: 32px;
  line-height: 40px
}

.photoCopy {
  position: absolute;
  line-height: 24px;
  font-size: 12px;
  background: black;
  color: white;
  padding: 0px 10px;
  position: absolute;
  left: 12px;
  bottom: 12px;
  top: auto;
  border-radius: 2px;
  z-index: 25;
}
.photoCopy a {
  color: #FFF;
}
.palmImg {
  left: 0;
  top: auto;
  bottom: -60px;
  position: absolute;
}

	.slider{ width:350px;}
	.item{ background:#000000; background-color:#000000;}
    .item img{  max-height:250px; min-height:250px; width:auto; }
	.coluna_social{  width:350px; margin-bottom:10px;}
.logo img{ margin-top:8px;}

.c4{ margin-top:20px; margin-bottom:20px;}

 @media(max-width:390px){
 	.rsMinW{ height:auto !important;}

	


	.a1 img{ width:100%; height:200px;}
	.box2{ margin-bottom:10px;}
	
	.slide{ padding-left:0; padding-right:0; margin-bottom:10px; width:100%;}
	.rsContent img{ width:100%; height:150px !important;}
	.ultimas{ padding-left:0; padding-right:0;}
	.slider{ width:100%; padding-left:0; padding-right:0;}
	.item{ background:#000000; background-color:#000000;}
    .item img{  max-height:200px; min-height:200px; width:auto; }
	.coluna_social{  width:100%; margin-bottom:10px;}
	.a1{ padding-left:0; padding-right:0;}
	.b1{ margin-top:20px; position:static !important;}
	.slide a{ font-size:27px;}
	.a2{ padding-left:0;}
	.logo img{ margin-top:8px;}
	#slider-with-blocks-1 {
 	 width: 100%;
	border:0;
	background-color:#FFFFFF;
	background:#FFFFFF;
	}

	
	
 }
 
 
@media screen and (min-width: 391px) and (max-width: 1159px) { 

.slide2 img{ width:100% !important; height:450px; padding-left:0 !important; }
	.slide2 ul li{width: 100% !important; position:relative; height: 450px; }

  .rsContent {
    font-size: 22px;
    line-height: 28px;
  }
  .blockHeadline {
    font-size: 32px;
    line-height: 32px;
  }
  .blockSubHeadline {
    font-size: 26px;
    line-height: 32px
  }
  .b1{ margin-top:20px; position:static !important;}
  	.slide2 img{ width:500px; height:350px; padding-left:0 !important; }
	.slide2 ul li{width: 500px; position:relative; height: 350px; }
	.mais_lidas{ padding-right:0;}
	.mais_lidas a.list_mais{ display:block; font:16px abel, arial; color:#202020; border-bottom:1px solid #F0F0F0; padding-bottom:3px; padding-top:3px; text-decoration:none;}

.entretenimento{ margin-top:20px;}
.politica{ margin-top:20px;}
.content_mural{ height:320px;  overflow:scroll; overflow-x:hidden;}
	
}
@media screen and (min-width: 0px) and (max-width: 500px) { 
  .royalSlider,
  .rsOverflow {
    height: 330px !important;
  }
  .rsContent {
    font-size: 18px;
    line-height: 26px;
  }
  .blockHeadline {
    font-size: 24px;
    line-height: 32px;
  }
  .blockSubHeadline {
    font-size: 22px;
    line-height: 32px
  }
}